Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Code Block
pip install -r requirements.txt --root pkg

Earlier data loaders need the following download command instead. Unfortunately that may not work in all cases, specifically if files of the type .whl are downloaded. Please contact support, if you encounter any issues in this regard.

Code Block
pip install -r requirements.txt --download pkg